» Ubuntu » Пакеты

Error

two or more packages specified (binutils-doc hardy)